/*******************************************************************
															FILE`S CONTENT:
$TEMPLATES
==============
$MEDIA QUERIES
**********************************************************************/
/**********************************************************************
																$TEMPLATES
**********************************************************************/
/*** TAGS ***/
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
html {
	-webkit-text-size-adjust: 100%;
		 -moz-text-size-adjust: 100%;
			-ms-text-size-adjust: 100%;
					text-size-adjust: 100%;
}
body {
	position: relative;
	font-family: Roboto, Arial, sans-serif;
	color: #3a405d;
	font-display: fallback;
	-webkit-font-display: fallback;
	-moz-font-display: fallback;
	-o-font-display: fallback;
}
ul {
	list-style: none;
}
a {
	text-decoration: none;
	color: inherit;
}
a:focus {
		outline: 0;
}

/*** CLASSES ***/
.active-title {
	display: block;
}

.h2,
.h3 {
	font-family: Montserrat, Arial, sans-serif;
	font-weight: 400;
}

.h2 {
	font-size: 50px;
	line-height: 38px;
}
.h2_bold {
	font-weight: bold;
}

.h3 {
	font-size: 27px;
	line-height: 37px;
}

.container {
	max-width: 1300px;
	height: 100%;
	margin: 0 auto; 
	padding: 0 30px;
	box-sizing: content-box;
}
.section-content-wrap {
	padding: 55px 0 20px 0;
}

.serv-title {
	padding-top: 80px;
	padding-bottom: 53px;
}

.lic-title {
	padding-top: 119px;
	padding-bottom: 90px;
}

.des-title {
	padding-top: 102px;
}

.section__title {
	margin-bottom: 70px;
	text-align: center;
}
.section__title_up {
	text-transform: uppercase;
}

.flex {
	display: flex;
}
.flex_col {
	display: flex;
	flex-direction: column;
	position: relative;
}

.modal-call__header-title-sps {
	color: #3a405d;
	font-size: 25px;
	text-transform: uppercase;
	font-weight: 700;
}

.modal-call__sps {
	background: #fff;
	height: 300px;
	max-height: 100%;
	color: #3a405d;
	padding: 30px 40px 0 30px;
}

#modal-thanks .modal-call__content {
	font-size: 18px;
	line-height: 26px;
	padding-left: 40px;
	padding-right: 40px;
	text-align: center;
}

.wait__call {
	margin-top: 30px;
	margin-bottom: 30px;
}

.block {
	position: absolute;
	top: 0;
	right: 0;
}

.breadcrumbs {
	/*font-family: 'Montserrat-Medium';*/
	font-size: 14px;
	margin-bottom: 40px;
}

.breadcrumbs a {
	color: #9a9fb3;
}

@media screen and (max-width: 992px) {
	
	.breadcrumbs {
		margin-bottom: 20px;
	}
	
}



.fixed {
	display: flex !important;
	position: fixed;
	top: 0;
	width: 100%;
	opacity: 0.95;
	background: #f8f8f8;
	z-index: 777;
}


.flex-fix {
	display: flex;
	align-items: center;
	max-width: 100%;
	margin: 0 auto;
	padding: 0 15px;
}


.fix-logo {
	display: inline-flex !important;
	vertical-align: middle !important;
}


/**********************************************************************
															$BUTTONS
**********************************************************************/
.btn {
	-webkit-appearance: none;
	height: 48px;
	padding: 10px 34px;
	outline: none;
	border: 2px solid;
	border-radius: 24px;
	font-family: Roboto, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	white-space: nowrap;
	transition: .2s;
	cursor: pointer;
}
.btn_transparent {
	background: transparent;
	border-color: #ffffff;
	color: #ffffff;
}
.btn_white,
.btn_red:hover {
	background: #ffffff;
	border-color: #e01f1f;
	color: #e01f1f;
}
.btn_red,
.btn_white:hover,
.btn_transparent:hover {
	background: #e01f1f;
	border-color: #e01f1f;
	color: #ffffff;
}

/**********************************************************************
																$FOOTER
**********************************************************************/
.footer {
	/*background-image: url(../images/webarch/footer.jpg);*/
	background-repeat: no-repeat;
	background-size: cover;
	font-family: Roboto, Arial, sans-serif;
	font-size: 18px;
	font-weight: 300;
	/*filter: saturate(237%);*/
	    background-color: #5e696b;
}
	.footer-content-wrap {
		padding: 38px 0;
		color: #ffffff;
	}
		.footer-row {
			justify-content: space-between;
		}
		.footer-row:not(:last-child) {
			margin-bottom: 50px;
		}
			.footer-col {
				width: 100%;
			}
			.footer-col_center {
				align-items: center;
			}
			.footer-col_left {
				align-items: flex-start;
			}
			.footer-col_right {
				align-items: flex-end;
			}
			.footer-col-header {
				margin-bottom: 20px;
			}
			.footer-col-content {
				height: 100%;
			}
			.footer-col-content_border {
				border-right: 1px solid;
			}
				.footer-col-content_left {
					/*width: 343px;*/
					width: 86%;
					min-width: 250px;
					margin-right: 20px;
				}
				.footer-col-content_center {
					/*width: 465px;*/
					width: 80%;
					min-width: 410px;
					margin: 0 20px;
				}
				.footer-col-content_right {
					/*width: 252px;*/
					width: 81%;
					min-width: 210px;
					margin-left: 20px;
				}

/* ROW-1 */
.footer__logo-wrap {
	width: 27%;
}
	.footer-logo__image {
		width: 100%;
		height: 100%;
		fill: #ffffff;
		display: flex;
	}
.footer__contacts-wrap {
	width: 65%;
	justify-content: space-between;
	align-items: flex-start;
}
	.footer__contacts {
		width: 63%;
		justify-content: space-between;
		flex-wrap: wrap;
	}
		.footer-contacts__content {
			flex-direction: column;
		}
			.footer__contact {
				height: 32px;
				align-items: center;
			}
				.footer-contact__icon-wrap {
					width: 20px;
					margin-right: 15px;
					align-items: center;
				}
					.footer-contact__icon  {
						width: 20px;
						height: 20px;
						fill: #27ace5;
					}

				.footer-contact__text {
					white-space: nowrap;
				}
				.footer-contact__text_phone {
					font-size: 26px;
				}

	.footer-contacts__btn {
		margin-top: 7px;
		padding: 10px 24px;
		margin-right: 0;
	}

/* ROW-2 */
	.footer-nav__list:not(:last-child),
	.footer-services-wrap__list:not(:last-child) {
		margin-right: 5px;
	}
	.footer-nav__list,
	.footer-services-wrap__list {
		flex-direction: column;
		justify-content: flex-start;
	}
		.footer__list-item {
			width: 100%;
			margin-bottom: 5px;
			padding-left: 20px;
		}
			.footer__list-item::before {
				font-size: 35px;
				line-height: 30px;
				left: -2px;
			}

	/*** Navigation ***/
	.footer__nav-wrap {
		width: 400px;
		min-width: 270px;
		flex-shrink: 1;
	}
		.footer-nav {
			justify-content: space-between;
		}

	/*** Services ***/
	.footer__services-wrap {
		width: 585px;
		min-width: 450px;
		flex-shrink: 1.5;
	}
		.footer-services-wrap__list-wrap {
			justify-content: space-between;
		}
			.footer-services-wrap__list {
				flex-wrap: wrap;
			}

		/*** Links ***/
		.footer__links-wrap {
			width: 312px;
			min-width: 230px;
			font-size: 14px;
			flex-shrink: 1.5;
		}
			.footer__social-wrap {
				justify-content: space-between;
			}
				.footer-social-wrap__links {
					width: 37px;
					height: 37px;
				}

				.footer-social-wrap__links:not(:last-child) {
					margin-right: 5px;
				}
					.footer-social-wrap__icon {
						width: 100%;
						height: 100%;
						fill: #ffffff;
					}

					.footer-social-wrap__icon:hover {
						fill: #e01f1f;
					}

					

			.footer__rights {
				margin-bottom: 10px;
			}
			.footer__rights,
			.footer__documents {
				color: #b2acb2;
			}

			.footer-documents__text:not(:last-child) {
				margin-bottom: 10px;
			}
				.footer-documents__link:hover,
				.list-link:hover {
					text-decoration: underline;
				}

				.footer-documents__link:hover,
				.nav-list__link:hover {
					text-decoration: underline;
				}

